<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_union', language 'nl', version '4.0'.
 *
 * @package     theme_boost_union
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybrandingtab'] = 'Branding voor activiteiten';
$string['activityiconcoloradministrationsetting'] = 'Kleur activiteitspictogram voor "Beheer"';
$string['activityiconcoloradministrationsetting_desc'] = 'De kleur van het activiteitspictogram voor "Beheer"';
$string['activityiconcolorassessmentsetting'] = 'Kleur activiteitspictogram voor "Beoordeling"';
$string['activityiconcolorassessmentsetting_desc'] = 'De kleur van het activiteitspictogram voor "Beoordeling"';
$string['activityiconcolorcollaborationsetting'] = 'Kleur activiteitspictogram voor "Samenwerking"';
$string['activityiconcolorcollaborationsetting_desc'] = 'De kleur van het activiteitspictogram voor "Samenwerking"';
$string['activityiconcolorcommunicationsetting'] = 'Kleur activiteitspictogram voor "Communicatie"';
$string['activityiconcolorcommunicationsetting_desc'] = 'De kleur van het activiteitspictogram voor "Communicatie"';
$string['activityiconcolorcontentsetting'] = 'Kleur activiteitspictogram voor "Inhoud"';
$string['activityiconcolorcontentsetting_desc'] = 'De kleur van het activiteitspictogram voor "Inhoud"';
$string['activityiconcolorinterfacesetting'] = 'Kleur activiteitspictogram voor "Interface"';
$string['activityiconcolorinterfacesetting_desc'] = 'De kleur van het activiteitspictogram voor "Interface"';
$string['activityiconcolorsheading'] = 'Kleuren van activiteitspictogram';
$string['activitynavigation'] = 'Activiteit navigatie';
$string['activitynavigationsetting'] = 'Activiteit navigatie-elementen';
$string['activitynavigationsetting_desc'] = 'Met deze instelling worden de elementen weergegeven om naar de vorige en volgende activiteit/bron te springen, evenals het vervolgkeuzemenu om naar een bepaalde activiteit/bron te springen. UI-elementen zoals deze bestonden al op Boost in Moodle Core tot Moodle 3.11, maar werden verwijderd in 4.0. Met Boost Union kun je ze terugbrengen.';
$string['activitypurposeadministration'] = 'Administratie';
$string['activitypurposeassessment'] = 'Beoordeling';
$string['activitypurposecollaboration'] = 'Samenwerking';
$string['activitypurposecommunication'] = 'Communicatie';
$string['activitypurposecontent'] = 'Inhoud';
$string['activitypurposeheading'] = 'Activiteit pictogram doeleinden';
$string['activitypurposeheading_desc'] = 'Met deze instellingen kan je de achtergrondkleur van het activiteitspictogram overschrijven, die wordt bepaald door het doel van de activiteit (en die een hardgecodeerde plug-infunctie is in elke activiteit).';
$string['activitypurposeheadingtechnote'] = 'Technische noot: Door de manier waarop Moodle core de doelen voor activiteiten en bijbehorende kleuren implementeert, worden deze activiteitdoelen alleen met CSS overschreven in Boost Union. Op dit moment zouden alle gebieden waar Moodle core gekleurde activiteiteniconen toon afgedekt moeten zijn. Als je toch een gebied of een plugin van derden signaleert die de ongewijzigde kleuren voor activiteitdoelen toont, meld dit dan via {$a}.';
$string['activitypurposeinterface'] = 'Interface';
$string['activitypurposeother'] = 'Andere';
$string['additionalresourcesfileurlpersistent'] = 'URL (blijvend)';
$string['additionalresourcesfileurlrevisioned'] = 'URL (herzien)';
$string['additionalresourcesheading'] = 'Aanvullende middelen';
$string['additionalresourceslistsetting'] = 'Aanvullende middelen lijst';
$string['additionalresourceslistsetting_desc'] = 'Dit is de lijst met bestanden die je hebt geüpload naar het bestandsgebied met aanvullende bronnen. De gegeven URL\'s kunnen worden gebruikt om naar deze bestanden te linken vanuit jouw aangepaste CSS, vanuit de voetnoot of waar je ook geüploade bestanden moet gebruiken, maar je kunt geen bestanden uploaden.';
$string['additionalresourcessetting'] = 'Aanvullende middelen';
$string['additionalresourcessetting_desc'] = 'Met deze instelling kun je extra bronnen uploaden naar het thema. Het voordeel van het uploaden van bestanden naar dit bestandsgebied is dat die bestanden zonder controle afgeleverd kunnen worden als de gebruiker ingelogd is. Dit is ook de reden waarom je alleen bestanden moet toevoegen die niet cruciaal zijn en iedereen toegang moet hebben tot en niet beveiligd hoeft te zijn met een geldige login. Zodra je minimaal één bestand naar dit bestandsgebied hebt geüpload en de instellingen hebt opgeslagen, verschijnt eronder een lijst met de URL die je kunt gebruiken om naar een bepaald bestand te verwijzen.';
$string['backgroundimagesetting'] = 'Achtergrond afbeelding';
$string['backgroundimagesetting_desc'] = 'Hier kan je een aangepaste afbeelding uploaden om als achtergrond van de site weer te geven. De achtergrondafbeelding die je hier uploadt, overschrijft de achtergrondafbeelding in jouw bestanden met vooraf ingestelde thema\'s.';
$string['backgroundimagesheading'] = 'Algemene achtergrondafbeeldingen';
$string['backtotop'] = 'Terug naar boven';
$string['backtotopbuttonsetting'] = 'Knop Terug naar boven';
$string['backtotopbuttonsetting_desc'] = 'Met deze instelling verschijnt er een terug naar boven-knop in de rechterbenedenhoek van de pagina zodra de gebruiker naar beneden scrolt. Een dergelijke knop bestond al op Boost in Moodle Core tot Moodle 3.11, maar werd verwijderd in 4.0. Met Boost Union kun je het terugbrengen.';
$string['blockregionfooterwidth'] = 'Blokkeer regiobreedte voor \'Footer\'-regio';
$string['blockregionfooterwidth_desc'] = 'Met deze instelling kunt u de breedte van het blokgebied \'Footer\' instellen. U kunt kiezen tussen de volledige breedte, de breedte van de cursusinhoud en de breedte van de hero.';
$string['blockregionoutsidebottomwidth'] = 'Regiobreedte blokkeren voor regio \'Buiten (onder)\'';
$string['blockregionoutsidebottomwidth_desc'] = 'Met deze instelling kunt u de breedte instellen van het blokgebied \'Buiten (onder)\' dat wordt weergegeven onder de hoofdinhoud. U kunt kiezen tussen de volledige breedte, de breedte van de cursusinhoud en de breedte van de held.';
$string['blockregionoutsideleftwidth'] = 'Blokkeer regiobreedte voor regio \'Buiten (links)\'';
$string['blockregionoutsiderightwidth'] = 'Breedte van de blokkenregio \'Buiten (rechts)\'';
$string['blockregionoutsidetopwidth'] = 'Breedte van de blokkenregio \'Buiten (boven)\'';
$string['blockregionsforlayout'] = 'Aanvullende blokkenregio\'s voor de \'{$a}\' layout';
$string['blockregionsheading'] = 'Aanvullende blokkenregio\'s';
$string['blocksgeneralheading'] = 'Algemene blokken';
$string['blockstab'] = 'Blokken';
$string['boost_union:configure'] = 'Kan het thema instellen zonder sitebeheerder te zijn';
$string['boost_union:editregioncontentlower'] = 'Kan de blokregio Inhoud (onder) bewerken';
$string['boost_union:editregioncontentupper'] = 'Kan de blokregio Inhoud (boven) bewerken';
$string['boost_union:editregionfootercenter'] = 'Kan de blokregio Inhoud (midden) bewerken';
$string['boost_union:editregionfooterleft'] = 'Kan de blokregio Voettekst (links) bewerken';
$string['boost_union:editregionfooterright'] = 'Kan de blokregio Voettekst (rechts) bewerken';
$string['boost_union:editregionheader'] = 'Kan de blokregio Koptekst bewerken';
$string['boost_union:editregionoffcanvascenter'] = 'Kan de blokregio Off-canvas (midden) bewerken';
$string['boost_union:editregionoffcanvasleft'] = 'Kan de blokregio Off-canvas (links) bewerken';
$string['boost_union:editregionoffcanvasright'] = 'Kan de blokregio Off-canvas (rechts) bewerken';
$string['boost_union:editregionoutsidebottom'] = 'Kan de blokregio Buiten (onder) bewerken';
$string['boost_union:editregionoutsideleft'] = 'Kan de blokregio Buiten (links) bewerken';
$string['boost_union:editregionoutsideright'] = 'Kan de blokregio Buiten (rechts) bewerken';
$string['boost_union:editregionoutsidetop'] = 'Kan de blokregio Buiten (Boven) bewerken';
$string['boost_union:viewhintcourseselfenrol'] = 'Kan een hint zien voor zelf aanmelden zonder restricties in een zichtbare cursus.';
$string['boost_union:viewhintinhiddencourse'] = 'Kan een hint zien in een verborgen cursus.';
$string['boost_union:viewregioncontentlower'] = 'Kan de blokregio Inhoud (onder) zien';
$string['boost_union:viewregioncontentupper'] = 'Kan de blokregio Inhoud (boven) zien';
$string['boost_union:viewregionfootercenter'] = 'Kan de blokregio Voettekst (midden) zien';
$string['boost_union:viewregionfooterleft'] = 'Kan de blokregio Voettekst (links) zien';
$string['boost_union:viewregionfooterright'] = 'Kan de blokregio Voettekst (rechts) zien';
$string['boost_union:viewregionheader'] = 'Kan de blokregio Koptekst zien';
$string['boost_union:viewregionoffcanvascenter'] = 'Kan de blokregio Off-canvas (midden) zien';
$string['boost_union:viewregionoffcanvasleft'] = 'Kan de blokregio Off-canvas (links) zien';
$string['boost_union:viewregionoffcanvasright'] = 'Kan de blokregio Off-canvas (rechts) zien';
$string['boost_union:viewregionoutsidebottom'] = 'Kan de blokregio Buiten (onder) zien';
$string['boost_union:viewregionoutsideleft'] = 'Kan de blokregio Buiten (links) zien';
$string['boost_union:viewregionoutsideright'] = 'Kan de blokregio Buiten (rechts) zien';
$string['boost_union:viewregionoutsidetop'] = 'Kan de blokregio Buiten (boven) zien';
$string['bootstrapcolordangersetting'] = 'Bootstrap kleur voor "Gevaar"';
$string['bootstrapcolordangersetting_desc'] = 'De Bootstrap kleur voor "Gevaar"';
$string['bootstrapcolorinfosetting'] = 'Bootstrap kleur voor "Info"';
$string['bootstrapcolorinfosetting_desc'] = 'De Bootstrap kleur voor "Info"';
$string['bootstrapcolorsheading'] = 'Bootstrapkleuren';
$string['bootstrapcolorsuccesssetting'] = 'Bootstrap kleur voor "Succes"';
$string['bootstrapcolorsuccesssetting_desc'] = 'De Bootstrap kleur voor "Succes"';
$string['bootstrapcolorwarningsetting'] = 'Bootstrap kleur voor "Waarschuwing"';
$string['bootstrapcolorwarningsetting_desc'] = 'De Bootstrap kleur voor "Waarschuwing"';
$string['bootstrapdangercolor'] = 'Kleur gevaar';
$string['bootstrapdarkcolor'] = 'Kleur donker';
$string['bootstrapinfocolor'] = 'Kleur info';
$string['bootstraplightcolor'] = 'Kleur licht';
$string['bootstrapnone'] = 'Geen Bootstrap kleur';
$string['bootstrapprimarycolor'] = 'Primaire kleur';
$string['bootstrapsecondarycolor'] = 'Secundaire kleur';
$string['bootstrapsuccesscolor'] = 'Kleur succes';
$string['bootstrapwarningcolor'] = 'Kleur waarschuwing';
$string['brandcolorsheading'] = 'Merkkleuren';
$string['breadcrumbsheading'] = 'Broodkruimels';
$string['categorybreadcrumbs'] = 'Toon het broodkruimelpad voor categorieën in de koptekst van de cursus';
$string['configtitle'] = 'Boost Union';
$string['configtitlecontent'] = 'Inhoud';
$string['configtitlefeel'] = 'Gevoel';
$string['configtitleflavours'] = 'Smaken';
$string['configtitlefunctionality'] = 'Functionaliteit';
$string['configtitlelook'] = 'Opmaak';
$string['contactcontentsetting'] = 'Inhoud contactpagina';
$string['contactdisabled'] = 'De contactpagina is uitgeschakeld voor deze pagina. Hier is niets te zien of lezen.';
$string['contactheading'] = 'Contact';
$string['contactlinkpositionsetting'] = 'Positie link naar contactpagina';
$string['contactpagetitledefault'] = 'Contact';
$string['contactpagetitlesetting'] = 'Titel contactpagina';
$string['contentwidthheading'] = 'Breedte van de inhoud';
$string['coursecontentmaxwidthsetting'] = 'Maximale breedte van de cursusinhoud';
$string['courseheaderheading'] = 'Koptekst van de cursus';
$string['courseheaderimageenabled'] = 'Toon de cursusafbeelding in de koptekst van de cursus';
$string['courseheaderimagefallback'] = 'Afbeelding om op terug te vallen in de koptekst van de cursus';
$string['courseheaderimageheight'] = 'Hoogte van de cursusafbeelding in de koptekst';
$string['courseheaderimagelayout'] = 'Opmaak van de cursusafbeelding in de koptekst';
$string['courseheaderimagelayoutheadingabove'] = 'Cursustitel boven cursusafbeelding';
$string['courseheaderimageposition'] = 'Positie afbeelding cursusheader';
$string['courserelatedhintsheading'] = 'Cursusgerelateerde hints';
$string['coursestab'] = 'Cursussen';
$string['coursetab'] = 'Cursus';
$string['cssh5pheading'] = 'Ruwe CSS voor H5P';
$string['cssh5psetting'] = 'Ruwe CSS voor H5P';
$string['customfontsfileurlpersistent'] = 'URL (persistent)';
$string['customfontsfileurlrevisioned'] = 'URL (herzien)';
$string['customfontsheading'] = 'Aangepaste lettertypen';
$string['customfontslistsetting'] = 'Lijst aangepaste lettertypen';
$string['customfontssetting'] = 'Aangepaste lettertypen';
$string['dontchange'] = 'Niets wijzigen';
$string['emailbrandinghtmlheading'] = 'HTML voorbeeldweergave e-mail';
$string['emailbrandinginstructionli3'] = 'Wijzigingen opslaan in taalpakket';
$string['emailbrandingintroheading'] = 'Introductie';
$string['enablecontactsetting'] = 'Contactpagina inschakelen';
$string['enablehelpsetting'] = 'Ondersteuningspagina inschakelen';
$string['enableimprintsetting'] = 'Colofon inschakelen';
$string['enablemaintenancesetting'] = 'Pagina Onderhoudsinformatie inschakelen';
$string['flavoursapplytocategories_ids'] = 'Cursuscategorieën';
$string['flavoursapplytocohorts'] = 'Toepassen op sitegroepen';
$string['flavoursapplytocohorts_ids'] = 'Sitegroepen';
$string['flavourscreateflavour'] = 'Smaak maken';
$string['flavourscustomcss'] = 'Aangepaste CSS';
$string['flavoursdelete'] = 'Verwijderen';
$string['flavoursdescription'] = 'Beschrijving';
$string['flavoursedit'] = 'Bewerken';
$string['flavourseditflavour'] = 'Smaak bewerken';
$string['flavoursfavicon'] = 'Favicon';
$string['flavoursgeneralsettings'] = 'Algemene instellingen';
$string['flavoursincludesubcategories'] = 'Toepassen op subcategorieën';
$string['flavourslogo'] = 'Logo';
$string['flavourslogocompact'] = 'Compact logo';
$string['flavourspreview'] = 'Voorbeeldweergave';
$string['flavourstitle'] = 'Titel';
$string['footertab'] = 'Footer';
$string['footnoteheading'] = 'Voetnoot';
$string['footnotesetting'] = 'Voetnoot';
$string['h5pcontentmaxwidthsetting'] = 'Maximale breedte H5P Inhoudsbank';
$string['helpcontentsetting'] = 'Inhoud ondersteuningspagina';
$string['helpheading'] = 'Ondersteuning';
$string['helplinkpositionsetting'] = 'Positie link naar ondersteuningspagina';
$string['helppagetitledefault'] = 'Help';
$string['helppagetitlesetting'] = 'Titel ondersteuningspagina';
$string['imprintcontentsetting'] = 'Inhoud colofon';
$string['imprintheading'] = 'Colofon';
$string['mobiletab'] = 'Mobile app';
$string['modiconactivity'] = 'Activiteit';
$string['modiconactivityunknown'] = 'Onbekend';
$string['modicongtmoodle4'] = 'Moodle 4 icoon';
$string['modiconsheading'] = 'Activiteit iconen';
$string['pagetab'] = 'Pagina';
$string['pagewidthheading'] = 'Pagina breedte';
$string['pluginname'] = 'Boost Union';
$string['region-header'] = 'Kop';
$string['speciallinksmarkupheading'] = 'Opmaak voor speciale links';
$string['staticpagestab'] = 'Statische pagina\'s';
$string['switchedroleto'] = 'Je bekijkt de cursus op dit moment met de rol: <strong>{$a->role}</strong>';
$string['tilefrontpagepositionsetting_after'] = 'Na de inhoud op de startpagina';
$string['tilefrontpagepositionsetting_before'] = 'Voor de inhoud op de startpagina';
$string['tilelinktargetsetting_newtab'] = 'Nieuw tabblad';
$string['tilelinktargetsetting_samewindow'] = 'Zelfde venster';
$string['tilelinktitlefallback'] = 'Link';
$string['upgradenotice_2022080922_logo'] = 'logo';
$string['upgradenotice_2022080922_logocompact'] = 'compact logo';
